RubyGems Navigation menu

standard-custom 1.0.2

Plugin containing implementations of custom cops that are bundled as defaults in Standard Ruby

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.2 - July 13, 2023 (8.0 KB)
  2. 1.0.1 - June 05, 2023 (8.0 KB)
  3. 1.0.0 - April 15, 2023 (8.0 KB)

Runtime 依赖 (2):

lint_roller ~> 1.0
rubocop ~> 1.50

业主:

推送:

作者:

  • Justin Searls

SHA 256 校验和:

424adc84179a074f1a2a309bb9cf7cd6bfdb2b6541f20c6bf9436c0ba22a652b

下载总量 3,072,225

这个版本 2,115,792

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

链接: